[Meta]
Name=ron
Description=Ludari
Encoding=UTF-8

[Text]
Genesis=Postanaku
Exodus=Išjala
Leviticus=Leviti
Numbers=Brojurlje
Deuteronomy=Zakonu s ponavljaštje
Joshua=Jošua
Judges=Sudacă
Ruth=Ruta
I Samuel=1. Samuel
II Samuel=2. Samuel
I Kings=1. Carulje
II Kings=2. Carurj
I Chronicles=1. Dnevniku
II Chronicles=2. Dnevniku
Ezra=Ezra
Nehemiah=Nehemija
Esther=Estera
Job=Job
Psalms=Psalmi
Proverbs=Mudre
Ecclesiastes=ănvacă
Song of Solomon=kătiku
Isaiah=Izaija
Jeremiah=Jeremija
Lamentations=Plănđe
Ezekiel=Ezekiel
Daniel=Daniel
Hosea=Hošea
Joel=Joel
Amos=Amos
Obadiah=Obadija
Jonah=Jona
Micah=Mihej
Nahum=Nahum
Habakkuk=Habakuk
Zephaniah=Sefanija
Haggai=Hagaj
Zechariah=Zaharija
Malachi=Malahija
Matthew=Matej
Mark=Marko
Luke=Luka
John=Ivan
Acts=Apostoli
Romans=Rimljani
I Corinthians=1. Korinćani
II Corinthians=2. Korinćani
Galatians=Galačani
Ephesians=Efežani
Philippians=Filipljani
Colossians=Kološani
I Thessalonians=1. Solunjani
II Thessalonians=2. Solunjani
I Timothy=1. Timotej
II Timothy=2. Timotej
Titus=Tit
Philemon=Filemon
Hebrews=Židovulor
James=Jakov
I Peter=1. Petar
II Peter=2. Petar
I John=1. Ivan
II John=2. Ivan
III John=3. Ivan
Jude=Juda
Revelation of John=Otkrijit

[Book Abbrevs]
POST=Gen
IŠ=Exod
LEV=Lev
BR=Num
ZAKPON=Deut
JŠ=Josh
SUD=Judg
RUTA=Ruth
1 SAM=1Sam
1SAM=1Sam
2 SAM=2Sam
2SAM=2Sam
1 CAR=1Kgs
1CAR=1Kgs
2 CAR=2Kgs
2CAR=2Kgs
1 DNEV=1Chr
1DNEV=1Chr
2 DNEV=2Chr
2DNEV=2Chr
EZR=Ezra
NEH=Neh
EST=Esth
JOB=Job
PS=Ps
MV=Prov
***ĂVACĂ=Eccl
KAS=Song
IZ=Isa
JR=Jer
JP=Lam
EZ=Ezek
DN=Dan
HOŠ=Hos
JL=Joel
AM=Amos
OB=Obad
JON=Jonah
MIH=Mic
NAH=Nah
HAB=Hab
SEF=Zeph
HAG=Hag
ZAH=Zech
MAL=Mal
MT=Matt
MK=Mark
LK=Luke
IV=John
AP=Acts
RIM=Rom
1 KOR=1Cor
1KOR=1Cor
2 KOR=2Cor
2KOR=2Cor
GAL=Gal
EF=Eph
FIL=Phil
KOL=Col
1 SOL=1Thess
1SOL=1Thess
2 SOL=2Thess
2SOL=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TIT=Titus
FLM=Phlm
ŽID=Heb
JAK=Jas
1 PT=1Pet
1PT=1Pet
2 PT=2Pet
2PT=2Pet
1 IV=1John
1IV=1John
2 IV=2John
2IV=2John
3 IV=3John
3IV=3John
JD=Jude
OTK=Rev

